Subject: Re: [Megaco] Open Source Media Gateway Controller

From: "Schwarz Albrecht" <[email-masked]>
Date: Wed, 8 Jul 2009 14:27:36 +0200

Thomas,

binary is used for 3G mobile gateways in 
3G CS CN domain (H.248 Mc Profile = 3GPP 29.232)and 
3GPP IMS domain (H.248 Mn Profile = 3GPP 29.332)

> -----Original Message-----
> From: Claudio Fontana [mailto:[email-masked]] 
> Sent: Sonntag, 28. Juni 2009 00:16
> To: Thomas Miesch
> Cc: Schwarz Albrecht; [email-masked]
> Subject: Re: [Megaco] Open Source Media Gateway Controller
> 
> Thomas Miesch wrote:
> > You are absolutely right. That I have never mentioned.
> > 
> > The Encoding is text and text only.
> > Binary I have never considered.
> > I don't know if binary encoding is really used in Networks.
> 
> Yes, it is.
> 
>